@charset "utf-8";
/* CSS Dutch Support Team */

html, body {
	margin: 0px;
	height: 100%;
	text-align: center; /* Fix for IE 6 and less */
	color: #000;
	font-size: 12px;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #fff;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
}
a:link {
	text-decoration: none;
	color: #f7931d;
}
a:active {
	text-decoration: none;
	color: #f7931d;
}
a:visited {
	text-decoration: none;
	color: #f7931d;
}
a:hover {
	text-decoration: underline;
	color: #f7931d;
}
h1 {
	padding: 0px;
	color: #000;
	font-size: 18px;
	line-height: 18px;
	padding-bottom: 20px;
	margin: 0px;
}
body>#container {
	height:auto;
}
#container {
	width: 960px;
	margin: 0px auto;
	min-height:100%;
	height: 100%;
	position:relative;
	background-image: url(../images/bgcontent.png);
	background-repeat: repeat-y;
	behavior: url(iepngfix.htc);
	text-align: left;
}

#container-content {
	margin: 0;
}
.plattegronden {
	text-align: left;
	width: 100%;
	padding-top: 10px;
	font-weight: bold;
}
.plattegronden a, .plattegronden a:active {
	color: #000;
	text-decoration: none;
}
.plattegronden a:hover {
	color: #000;
	text-decoration: underline;
}